Subject: Re: [PATCH 1/4] sequencer: do not translate reflog messages

From: Junio C Hamano <[email-masked]>
Date: Fri, 19 Aug 2022 13:44:40 -0700

Ævar Arnfjörð Bjarmason <[email-masked]> writes:

> Doesn't that also mean that the relevant functionality is now also (and
> still?) broken on any repository where these translations ended up
> on-disk?

It may, but the first response to that problem is not to make the
breakage in repositires worse by keep adding unparseable data to
them.